#!/bin/sh
echo 'name: wxcore
version: 0.13.2.1
id: wxcore-0.13.2.1-e8149c892cbee3360a732350329124c0

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
description: wxHaskell is a portable and native GUI library for Haskell. It is
             built on top of wxWidgets, a comprehensive C++ library that is
             portable across all major GUI platforms, including GTK, Windows,
             X11, and MacOS X. This version works with wxWidgets 2.8 only.
             Distributed under the WXWINDOWS LIBRARY LICENSE. Please see
             LICENSE file, but note that this is essentially LGPL with an
             exception allowing binary distribution of proprietary software.
             This is the same license as wxWidgets itself uses.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WXCore Graphics.UI.WXCore.Controls
                 Graphics.UI.WXCore.Defines Graphics.UI.WXCore.Dialogs
                 Graphics.UI.WXCore.DragAndDrop Graphics.UI.WXCore.Draw
                 Graphics.UI.WXCore.Events Graphics.UI.WXCore.Frame
                 Graphics.UI.WXCore.Image Graphics.UI.WXCore.Layout
                 Graphics.UI.WXCore.OpenGL Graphics.UI.WXCore.Print
                 Graphics.UI.WXCore.Process Graphics.UI.WXCore.Types
                 Graphics.UI.WXCore.WxcClassInfo Graphics.UI.WXCore.WxcClassTypes
                 Graphics.UI.WXCore.WxcClasses Graphics.UI.WXCore.WxcClassesAL
                 Graphics.UI.WXCore.WxcClassesMZ Graphics.UI.WXCore.WxcDefs
                 Graphics.UI.WXCore.WxcObject Graphics.UI.WXCore.WxcTypes
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/wxcore-0.13.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/wxcore-0.13.2.1
              /usr/local/lib /usr/local/lib /usr/local/lib
hs-libraries: HSwxcore-0.13.2.1
extra-libraries: wx_baseu-2.8 wx_baseu_net-2.8 wx_baseu_xml-2.8
                 wx_gtk2u_core-2.8 wx_gtk2u_adv-2.8 wx_gtk2u_html-2.8
                 wx_gtk2u_qa-2.8 wx_gtk2u_xrc-2.8 wx_gtk2u_aui-2.8
                 wx_gtk2u_richtext-2.8 wx_gtk2u_media-2.8 wx_gtk2u_stc-2.8
                 wx_gtk2u_gl-2.8
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/wx-2.8
              /usr/local/lib/wx/include/gtk2-unicode-release-2.8
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         stm-2.2.0.1-57e291244ee02349552a4f79caeb4ffe
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         wxdirect-0.13.1.1-805176c759684fcbac0cf4c0f9836ada
hugs-options:
cc-options:
ld-options: -lstdc++
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/wxcore-0.13.2.1/html/wxcore.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/wxcore-0.13.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
